blockquote {
	position: relative;
	background: rgba(55, 42, 155, 0.1);
	border: #372A9B solid 2px;
	border-left: none;
	border-right: none;
	padding: 30px 10px 30px 55px;
	font-size: 1.125em;
	line-height: 1.7em;
	font-family: 'ChevinPro-Bold', Arial, sans-serif;
}
blockquote:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 30px;
	left: 15px;
	width: 22px;
	height: 20px;
	background: url(images/quotes.png) center center no-repeat;
	background-size: 22px 20px;
}
.blogs-page blockquote {
	border-color: #ff9400;
	background: rgba(255, 148, 0, 0.1);
}
checkPeriod
@media (min-width: 768px) {
    .online-player__box {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -10px;
    }

    .online-player__box .online-player {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }
}